import { jsx } from "react/jsx-runtime";
import { TokenCULT as TokenCULT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCULT = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "CULT", "data-name": "TokenCULT", ...props, children: /* @__PURE__ */ jsx(TokenCULT$1, { variant }) });
  }
);
TokenCULT.displayName = "TokenCULT";
Object.assign(TokenCULT, { isGdsIcon: true });
export {
  TokenCULT
};
